input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type=number] {
    -moz-appearance:textfield;
}

.keep_shopping:hover
{
    color: white;
}

.tribe-events-content form
{
    width: 50%;
}

.blog_img_overlay::before {
    background-color:var(--light-green)!important;
}

#recent-comments-2, #meta-2, .pi_cat {
    display:none!important;
}

.smaller-space-after
{
    margin-bottom: 10px;
}

.list-info a.more {padding-left:0px;}
.woo-share-box {display: none;}
div.woocommerce-tabs {
    display:none;
}
.mb-10 {
    margin-bottom:10px !important;
}

.mt-10 {
    margin-top:10px!important;
}

#mobile-menu .current_page_item > a
{
    border-left: 2px solid #aaba0a;
}

.txt-center {text-align:center;}

.txt-bold {font-weight:600;}

.txt-light-green,
.txt-light-green > a {
    color:var(--light-green) !important;
}

.txt-dark-green,
.txt-dark-green > a {
    color:var(--dark-green) !important;
}

.txt-dark-gray,
.txt-dark-gray > a {
    color:var(--dark-grey) !important;
}

.btn.btn-xs {
    font-size:18px !important;
}

#height_width .ib_bigsquare {
    width:57px;
    height:57px;
    background-color:var(--dark-grey)!important;
}

#height_width .ib_bigsquare i {
    width:57px;
    line-height:57px;
}

#height_width .icon_box_bigsquare h3{
    margin-bottom: 0px;

}
#height_width .icon_box_bigsquare h3,
#height_width .icon_box_bigsquare p {
    padding-left:75px;
    margin-top:-5px;
}

#height_width h3 {
    color: var(--dark-green) !important;
}

.features-div {
    margin-top:0px !important;
}

#water_holder .water-requirements {
    background-position-y:-192px;
}

#sun_holder .sun-requirements.medium,
#sun_holder .sun-requirements.Medium,
#sun_holder .sun-requirements.sun-partial-shade {
    background-position-y:-77px;
}

#sun_holder .sun-requirements.high,
#sun_holder .sun-requirements.High,
#sun_holder .sun-requirements.sun,
#sun_holder .sun-requirements.Sun {
    background-position-y:-135px;
}


#water_holder .water-requirements.medium,
#water_holder .water-requirements.Medium {
    background-position-y:-250px;
}

#water_holder .water-requirements.high,
#water_holder .water-requirements.High {
    background-position-y:-309px;
}

#light_range > div.sun-or-shade,
#light_range > div.sun-partial-shade,
#light_range > div.sun-or-partial-shade,
#light_range > div.medium {
    background-position-y:-125px;
}

#light_range > div.high,
#light_range > div.high-to-medium,
#light_range > div.sun {
    background-position-y:-240px;
}

#water_light_holder .vc_empty_space, #height_width .vc_empty_space {
    height:10px !important;
}

#water_light_holder h3, #height_width h3 {
    text-transform:unset !important;
    font-size:16px !important;
    font-weight: 900 !important;
    font-family: 'myriad-pro' !important;
    letter-spacing: 0px !important;
}

#water_light_holder p {
    padding-top:0px;
    margin-top:-5px;
}

#id_features_0,#id_features_3,#id_features_2 > div {width:100%;}
#id_features .left-col {float:left;}
#id_features .right-col {float:right;}
#id_features_0 {padding-left:50px;}
#id_features_0 .features-div,#id_features_1 .features-div,#id_features_2 .features-div {width:100%;}

.search_button_icon {color:var(--light-green)!important;}

.single_product_navigation > a {
    background-color:var(--dark-green) !important;
    color:#FFF !important;
    margin:0px !important;
    font-size:30px !important;
    line-height:32px !important;
    padding:17px 20px !important;
    font-family:'myriad-pro-condensed', sans-serif !important;
    letter-spacing:4pt;
    max-height:unset !important;
    font-weight: 600!important;
    text-transform:uppercase;
    min-width:unset !important;
    max-width:unset !important;
    border:0px;
}

.single_product_navigation > a:hover {
    background-color:var(--light-green) !important;
    color:#FFF !important;
    border-color:var(--light-green) !important;
}

.product_meta a {
    color:var(--light-green) !important;
}

span.price > span.amount,
p.price > span.amount {
    font-family:'myriad-pro', sans-serif;
}

.woocommerce a.wc-backward {
    background:unset!important;
    color:var(--dark-green);
    text-decoration:none!important;
}

.woocommerce a.wc-backward:hover {color:var(--light-green) !important;}

.header_cart_dropdown li.empty {
    padding:0px 20px;
}

div.navigation .pagination span.current,
div.navigation .pagination a,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a.page-numbers
 {
    font-family:'myriad-pro'!important;
    font-weight:var(--light-w)!important;
    font-size:18px !important;
    border-color:var(--dark-green) !important;
}

.woocommerce nav.woocommerce-pagination ul li a.page-numbers {color:var(--dark-green)!important;}

div.navigation .pagination span.current,
div.navigation .pagination a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a.page-numbers:hover {
    background-color:var(--dark-green)!important;
    border-color:var(--dark-green)!important;
    color:#FFF!important;
}

#search #searchsubmit {
    background-color:var(--light-green) !important;
}

#search #searchsubmit:hover {
    background-color:var(--dark-green) !important;
}

#sidebar .woocommerce h3:before,
#sidebar .sb_widget h3:before {
    border:unset!important;
}

#sidebar .woocommerce h3,
#sidebar .sb_widget h3 {
    font-family:"myriad-pro" !important;
    font-size:16px !important;
    font-weight:700
    font-weight:400 !important;
    line-height:1em !important;
    margin:0 0 10px 0 !important;
    padding:0px !important;
    color:#3b5C01 !important;
    text-transform:uppercase !important;
    letter-spacing:0!important;
}

#sidebar a:hover {
    color:var(--light-green) !important;
}

#posts .search_masonry h2 {
    font-size:24px !important;
    color:#2f2f2f!important;
    margin-bottom:10px!important;
}

.search_results strong {color:var(--light-green)!important;}

#result-data h4 {
    color: var(--dark-grey) !important;
}
#delivery-result, #result-data{
    padding-top: 24px;
}

input::placeholder,input:-ms-input-placeholder {
    text-align:left !important;
}

.shrinked_header #search-form {top:75px!important;}

#searchtop .fa-times {color:var(--light-green)!important;}

@media screen and (max-width:1214px) and (min-width:1034px) {
    .nav_type_8.shrinked_header #search-form {
        top:0px!important;
/*         right:50px; */
    }
    .nav_type_8 #search-form {
        top:25px;
        right:50px;
    }
}

/* BRETT NOT SURE IF THIS IS WHAT THEY WANT */

.page_title_ctn h1 {
    max-width:unset!important;
    width:100%;
    line-height:76px!important;
}

.page_title_ctn .wrapper {
    text-align:center;
}
/* END BRETT */

.row {
    clear:both;
    float:none;
}

.col-4 {
    float:left;
    width:33.3%;
    padding:15px;
}

.tribe-mini-calendar-event .list-date {
    padding:15px;
    border-radius:25px;
    background-color:var(--light-green) !important;
    width: 40px !important;
    height: 40px !important;
}

.tribe-mini-calendar-event .list-date i {
    color: #FFF;
    font-size: 1.4em;
    line-height: 1;
    left: -5px;
    top: -5px;
    position: relative;
}

.tribe-events-duration,
.tribe-events-event-cost {
    color:var(--dark-green);
    font-weight:700;
}

#tribe-events-content.tribe-events-single div.tribe-events-event-image {
    text-align:unset;
}

#tribe-events-content.tribe-events-single div.tribe-events-event-image > a > img {
    width:90%;
}

.recurringinfo, .tribe-events-single-event-recurrence-description,#tribe-events-content.tribe-events-single .tribe-events-back {
    display:none !important;
}

.plant_box > em {
    display:block;
    margin-bottom:10px;
    color: var(--dark-grey) !important;
    font-style: normal !important;
}

/* PLANT DATABASE LIGHT/WATER RANGE */
#light_range.pb-view > div.plant-detail,
#water_range.pb-view  > div.plant-detail {
    background-size:175%;
    height:30px;
    width:30px;
    background-position-x:-14px;
    margin-right:6px;
}

#light_range.pb-view > div.plant-detail {
    background-position-y:-12px;
}

#water_range.pb-view  > div.plant-detail {
    background-position-y:-467px;
}





#light_range.pb-view > div.medium,
#light_range.pb-view > div.Medium {
    background-position-y:-77px;
}

#light_range.pb-view > div.high,
#light_range.pb-view > div.High,
#light_range.pb-view > div.sun,
#light_range.pb-view > div.Sun {
    background-position-y:-135px;
}


#water_range.pb-view  > div.medium,
#water_range.pb-view  > div.Medium {
    background-position-y:-215px;
}

#water_range.pb-view  > div.high,
#water_range.pb-view  > div.High {
    background-position-y:-266px;
}

#light_range.pb-view > div.sun-or-shade,
#light_range.pb-view > div.sun-partial-shade,
#light_range.pb-view > div.sun-or-partial-shade,
#light_range.pb-view > div.medium {
    background-position-y:-64px;
}

#light_range.pb-view > div.high,
#light_range.pb-view > div.high-to-medium,
#light_range.pb-view > div.sun {
    background-position-y:-115px;
}

.st-btn {
    background-color:var(--light-green) !important;
}

.st-btn:hover {
    background-color:var(--dark-green) !important;
}

span.lg-txt {
    color:var(--dark-green);
    font-size:30px;
    font-weight:700;
    text-shadow: -1px 0 var(--light-green), 0 1px var(--light-green), 1px 0 var(--light-green), 0 -1px var(--light-green);
}

ul.filter_param strong {
    color:var(--light-green);
}

.filter_param.filter_param_sort {
    background-color:var(--light-green);
}


.ui-slider-handle {background-color:var(--light-green) !important; }

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color:var(--dark-green) !important;
    color:#FFF !important;
}

#sidebar span.fa.fa-caret-down::before {
    content:"\f0d7";
}

#sidebar span.fa.fa-caret-up::before {
    content:"\f0d8";
}

.widget_categories h5 > span {
    margin-left:5px;
}

.tribe-block__tickets__buy {
    float:left !important;
}

.product_box > h5.woocommerce-loop-product__title {padding-top:8px;}

.plants { cursor: pointer; }

#paginator {
    max-width:600px;
    margin:auto;
    clear:both;
    overflow:auto;
    margin-bottom:20px;
}
#paginator > div {
    float:left;
    max-width:100px;
    padding:2px 4px;
    clear:unset;
    margin:0px 6px;
    color: var(--dark-green) !important;
    border: none;
}

.pagination {
    clear: both;
    padding: 17px 0;
    position: relative;
    font-size: 17px;
    line-height: 16px;
    overflow: hidden;
    float: left;
    font-weight: 500 !important;
    font-family: 'myriad-pro', sans-serif !important;
}


#paginator .current-page {
    /* background-color:var(--dark-green); */
    /* color:#FFF !important; */
    /* text-decoration: underline; */
    border-bottom: 1px solid var(--dark-green);
}
.plant_img {position:relative;}

.plant_img .my-plant {
    display:none;
    position:absolute;
    bottom:3px;
    left:0px;
    height:28px;
    width:28px;
    background-color:var(--light-grey);
    background-image:url(/wp-content/uploads/2019/10/icon-plant-list-2-1.png);
}
.plant_img .my-plant.mine {
    display:block;
    background-color:var(--light-green);
}

.plant_img .tooltip {
    position:absolute;
    bottom:40px;
    left:10px;
    background-color:#FFF;
    padding:10px 20px;
    border-radius:5px;
    color:#000;
    text-transform:uppercase;
    font-weight:700;
    display:inline-block;
    
}

.plant_img .tooltip:after {
    content: " ";
    position:absolute;
    top:100%;
    left:5%;
    margin-left:-5px;
    border-width:5px;
    border-style:solid;
    border-color:#FFF transparent transparent transparent;
}

#id_latin_name{
    margin-bottom: 3px;
    font-size: 16px !important;
}

#id_plant_name
{
    margin-bottom: 16px !important;
}

#plant_type
{
    font-size: 16px !important;
}

#water_range > div.plant-detail, #light_range > div.plant-detail{
    margin-right:0px;
    height: 57px;
    width: 57px;

}

#water-range{
    margin-top: 18px;
}

#water_range > div.medium, #water_range > div.Medium {
    background-position-y: -434px;
}

.features-div > h5{
    font-family: 'myriad-pro' !important;
    font-weight: 900 !important;
    font-size: 20px !important;
    margin-bottom: 0px;
}

.features-div p {
    margin-left: 0px;
    margin-bottom: 0px;
}

.bottom-dg{
    padding-bottom: 34px;
    border-bottom: 4px solid var(--dark-green);
}

.vc_custom_1571768001050{
    margin-top: 32px !important;
}

.mb-0{
    margin-bottom: 0px;
}

.ult_tabmenu.style2 li.ult_tab_li a{
    margin-top: 8px !important;
}

/* .ult_tabmenu.style2 li.ult_tab_li a:hover {
    margin-top: 0px !important;
} */


.ult_tabmenu.style2 li.ult_tab_li.current a {
    margin-top: 0px !important;
}

.plant_box p {
    font-weight: 700;
}

.plants .plant_container {
    padding-bottom: 0px !important;
}

/* PLANT DETAIL TABS */
.ult_tabcontent.style2 {
    border-bottom:1px solid var(--light-grey);
    border-right:1px solid var(--light-grey);
    border-left:1px solid var(--light-grey);
}

.ult_tabcontent.style2:before {
    content:"";
    position:absolute;
    left:510px;
    top:71px;
    height:1px;
    width:100%;
    border-bottom:1px solid var(--light-grey);   
}

.ult_tabmenu.style2 li.ult_tab_li a {
    color:#000 !important;
    background-color:var(--light-grey) !important;
    text-transform:uppercase;
    font-size:20px !important;
    font-weight:bold;
    box-shadow:none !important;
    font-family:'myriad-pro', sans-serif !important;
    padding:20px !important;
    border-radius:0px !important;

}
.ult_tabmenu.style2 li.ult_tab_li.current a {
    background-color:#FFF !important;
    margin-top:8px !important;
    padding-top:12px !important;
    border-top:8px solid var(--dark-green);
}

.ult_tabmenu.style2 li.ult_tab_li:first-child a {
    border-left:1px solid var(--light-grey);
}

.ult_tabmenu.style2 li.ult_tab_li:last-child a {
    border-right:1px solid var(--light-grey);
}

.ult_tabmenu.style2 li.ult_tab_li:not(.current) a {
    border:1px solid #979797;
}

.ult_tabmenu.style2 li:first-child {
    width:154px !important;
}

.ult_tabmenu.style2 li:nth-child(2) {
    width:138px !important;
}

.ult_tabmenu.style2 li:last-child {
    width:218px !important;
}

.btn-prev, .btn-next{
    font-size: 18px !important;
    /* line-height: 22px;
    top: -7px;*/
}

.dis-btn-prev, .dis-btn-next{
   color:grey;
}

#new_pagination {
  max-width: 724px;
  margin: auto;
  clear: both;
  overflow: auto;
  margin-bottom: 20px;
}

#new_pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
}

#new_pagination a.activepno {
  background-color: #4b7337;
  color: white;
  border: 1px solid #4b7337;
  pointer-events: none;
}

#new_pagination a.inactivepno:hover{
    background-color: #aaba0a;
}

#new_pagination a.btnfirst:hover{
    background-color: #aaba0a;
}

#new_pagination a.btnprev:hover{
    background-color: #aaba0a;
}

#new_pagination a.btnnext:hover{
    background-color: #aaba0a;
}

#new_pagination a.btnlast:hover{
    background-color: #aaba0a;
}

#new_pagination a.disabledbtn{
   background-color: #ddd;
   pointer-events: none;
}

.listloader {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #aaba0a; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  margin: 0 auto;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


#sidebar .category-header {
    font-size:16px;
    color:#3b5C01;
    font-family:"myriad-pro";
    font-weight:600;
    margin-bottom:5px;
}

.p-0{
    padding: 0px !important;
}

.m-0{
    margin:0px !important;
}

#mobile_menu_search #search input[type=submit] {
    font-family: "FontAwesome" !important;
}

@media only screen and (max-width: 767px){
    #logo_img {
        max-height: 50px;
        line-height: 59px;
    }

    #id_features_0 {
        padding-left:0px;
    }
    .tribe-events-sub-nav li a{
        padding: 10px 10px;
    }
    .single_product_navigation > a {
        background-color: var(--dark-green) !important;
        color: #FFF !important;
        margin: 0px !important;
        font-size: 20px !important;
        line-height: 21px !important;
        padding: 17px 20px !important;
        font-family: 'myriad-pro-condensed', sans-serif !important;
        letter-spacing: 4pt;
        max-height: unset !important;
        font-weight: 600!important;
        text-transform: uppercase;
        min-width: unset !important;
        max-width: unset !important;
    }

    #height_width{
        margin-top: 24px;
    }
    .woocommerce-page .quantity input.qty{
        height: 31px;
        width: 31px;
    }
}

@media only screen and (max-width: 500px){
    .single_product_navigation > a {
        background-color: var(--dark-green) !important;
        color: #FFF !important;
        margin: 0px  !important;
        font-size: 16px !important;
        line-height: 18pxpx !important;
        padding: 17px 20px !important;
        font-family: 'myriad-pro-condensed', sans-serif !important;
        letter-spacing: 4pt;
        max-height: unset !important;
        font-weight: 600!important;
        text-transform: uppercase;
        min-width: unset !important;
        max-width: unset !important;
    }
    .ult_tabmenu.style2 li.ult_tab_li a {
        font-size:14px !important;
        font-weight:bold;
        padding:4px !important;
        border-radius:0px !important;
        line-height: 14px !important;

    }
    .ult_tabmenu.style2 li.ult_tab_li.current a {
        background-color:#FFF !important;
        margin-top:8px !important;
        padding-top:0px !important;
        border-top:8px solid var(--dark-green);
    }
    .ult_tabmenu.style2 li:first-child {
        width:100px !important;
    }
    .ult_tabmenu.style2 li:nth-child(2) {
        width:86px !important;
    }
    .ult_tabmenu.style2 li:last-child {
        width:154px !important;
    }
    .ult_tabcontent.style2 {
        border-bottom: 1px solid var(--light-grey);
        border-right: 1px solid var(--light-grey);
        border-left: 1px solid var(--light-grey);
    }
    .ult_tabcontent.style2:before {
        content: "";
        position: absolute;
        left: 308px;
        top: -4.6px;
        height: 47px;
        width: 22%;
        border-bottom: 1px solid var(--light-grey);
    }
}

#mobile_menu_search {
    clear: none;
    width: 50%;
    display: inline-block;
    padding: 10px;
}

@media only screen and (max-width: 767px){
    .mt_menu .header_current_cart {
        display: inline-block;
        float: right;
        height: 50px;
        line-height: 50px;
        padding-right: 20px;
    }
    
    .menu_slide.mt_menu .header_current_cart .current_item_number
    {
        display: block;
    }
    
    .wrapper#molbaks-shop{
        display: flex;
        flex-direction: column;
    }

    .wrapper#molbaks-shop > #posts{
        order: 2;
    }

    .wrapper#molbaks-shop > #sidebar{
        order: 1;
    }
}

.menu_slide #nav_button_alt {
    margin: 0px 0px 0px 10px;
    float: left;
    display: inline-block;
    float: right;
    height: 45px;
    line-height: 50px;
    width: auto;
}

#top_bar a.tlg_top_bar{
    margin-left: 20px;
}

.page-id-7946 .modal-icon{
    display: none;
}

.icon_box_bigsquare {
    margin-bottom: 20px !important;
}

.error-holder {
    width:90%;
    margin:auto;
    color:#FFF;
    font-family:'Bree Serif' !important;
    font-size:16px;
    position:relative;
    padding:10px 5px;
    text-align:center;
}
.error-holder .wc-close {
    position:absolute;
    top:0px;
    right:5px;
    padding:2px;
}

.error-holder .wc-close:hover {
    cursor:pointer;
}

div.create-account {
    height:250px !important;
}

div.create-account.hidden {
    display:none !important;
}

.woocommerce-info:before
{
    background: none !important;
    content: "";
}

.pi_comment, .woocommerce-info, .comments-link {
    display:none;
}

.woocommerce-Message.woocommerce-info
{
    display: block;
}

.rd_cart_buttons > a.button.checkout.wc-forward{
    margin-top: 4px !important;
}

.single-tribe_events .tribe-events-venue-map {float:left;}

/* .woocommerce #payment.woocommerce-checkout-payment {
    left: 1px;
} */
